Subject: Re: [LIH] How to install rpms?
From: Sudhakar Chandra <[email-masked]>
To: [email-masked]
Date: Wed, 15 Nov 2000 07:54:28 -0800

Madhavi proclaimed:
> > I want to install a bundle of rpms.
> u can try rpm -ivh 'ls *.rpm`  at the $ prompt but if there r any
> dependencies this may fail..

Here is an interesting question.  If I did 'rpm -ivh foo.rpm bar.rpm and
baz.rpm' AND foo.rpm depends on baz.rpm being installed, would the
command still work?  Or would it fail with a dependancy problem?  If I
were to do the same thing using dpkg - 'dpkg --install foo.deb bar.deb
baz.deb' - dpkg is smart enough to understand that foo.deb depends on
baz.deb and it installs baz.deb first

Thaths

----------------------------------------------
LIH is all for free speech.  But it was created
for a purpose.  Violations of the rules of
this list will result in stern action.